「サイボウズ KUNAI for Android」に任意のスクリプトを実行される脆弱性(JVN) | ScanNetSecurity
2020.04.05(日)

「サイボウズ KUNAI for Android」に任意のスクリプトを実行される脆弱性(JVN)

IPAおよびJPCERT/CCは、サイボウズが提供するAndroid デバイスからサイボウズ製品を使用するためのクライアントアプリケーション「サイボウズ KUNAI for Android」にクロスサイトスクリプティングの脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月12日、サイボウズ株式会社が提供するAndroid デバイスからサイボウズ製品を使用するためのクライアントアプリケーション「サイボウズ KUNAI for Android」にクロスサイトスクリプティング(XSS)の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3によるBase Scoreは6.1。製品利用者への周知を目的に、開発者が報告を行った。

「サイボウズ KUNAI for Android 3.0.0 から 3.0.6 まで」には、XSSの脆弱性(CVE-2017-2172)が存在する。この脆弱性が悪用されると、当該製品にログインしているユーザのWebブラウザ上で任意のスクリプトを実行される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★ ( FB ログイン可) 会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★
★★ ( FB ログイン可) 会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★

登録すれば、記事一覧、人気記事ランキング、BASIC 会員限定記事をすべて閲覧できます。毎週月曜朝には一週間のまとめメルマガをお届けします(BASIC 登録後 PREMIUM にアップグレードすれば全ての限定コンテンツにフルアクセスできます)。

×